/* brdcrum css*/
div#breadcrumbs .container {
    padding: 0;
}
.featured-header.bg-parallax {
    background: #13743e;
    padding: 10px 0;
}

h1.entry-title.main_title {
        font-size: 20px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 0;
}
div#breadcrumbs span a {
    color: #f0d7c5;
}
div#breadcrumbs span {
       color: #fff;
    font-size: 14px;
}


/*abt css*/

h2.section-heading {
    font-size: 24px;
    color: #13743e;
	    margin-bottom: 14px;
}
h3.column-heading {
    font-size: 22px;
    color: #13743e;
	    margin-bottom: 14px;
}
.column-content ul li {
    display: flex;
        margin-bottom: 8px;
    position: relative;
}
.column-content ul li:before {
    content: "\F133";
    position: absolute;
    left: -22px;
    font-family: 'bootstrap-icons';
    font-size: 12px;
    top: 4px;
    color: #f4811b;
}

h4.service-title {
    font-size: 20px;
    color: #a95ca3;
}



/* services css*/
.service-thumbnail img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    border-radius: 6px;
}
.service-item {
    height: 100%;
}
.service-content h2 {
    font-size: 24px;
    color: #13743e;
	    margin-bottom: 14px;
}
.single-spty-cntnt ul li, .blog-sngl-pg  ul li {
    display: flex;
    margin-bottom: 10px;
}
.single-spty-cntnt ul li i, .blog-sngl-pg ul li i {
    color: #13743e;
    font-size: 14px;
    margin-top: 3px;
    margin-right: 10px;
}
.splty-fom h3 {
    font-size: 20px;
    color: #13743e;
    margin-bottom: 20px;
	    text-align: center;
}
 input,  select, textarea {
    width: 100%;
     padding: 10px;
    border-radius: 6px;
    border: 1px solid #13743e;
	    margin-bottom: 20px !important;
	        color: #747474;
}
span.wpcf7-spinner {
    display: none;
}
input.wpcf7-submit {
    background: #13743e;
    border-radius: 30px;
    color: #fff;
    margin-bottom: 0 !important;
}

/* servic list*/
.service-item{
	text-align: center;
	    border: 1px solid #e2dddd;

}
.service-header i {
    font-size: 30px;
}
.service-header p {
    margin-bottom: 0;
}

.serviceIcon {
	
    text-align: center;
}
.serviceIcon img {
    width: 60px !important;
    margin-bottom: 20px;
}
.service-item h2 {
    font-size: 20px;
    color: #13743e;
  
}
.service-item h2 a {
   
    color: #13743e;
  
}
.service-item:hover a.read-more {
    background: #fff;
    color: #13743e;
}
a.read-more {
    background: #13743e;
    padding: 5px 20px;
    padding-bottom: 6px;
    border-radius: 50px;
    color: #fff;
	border: 0;
}
.service-item:hover {
    background: #13743e;
}
.service-item:hover img {
    filter: contrast(0%) brightness(3);
}
.service-item:hover a {
    color: #fff;
}
.service-item:hover p {
    color: #fff;
}

/* contac us css*/
h2.frm-hdng.mb-4 {
    font-size: 24px;
    color: #13743e;
}
.contact-item p {
    display: flex;
    margin-bottom: 15px;
}
.contact-item p span i {
        color: #13743e;
    margin-right: 10px;
}
.contact-item p a {
    color: #787474;
}
.contact-item {
    margin-bottom: 30px;
}
.post-thumbnail img {
    width: 100%;
    border-radius: 6px !important;
    height: auto;
	 
}
h2.card-title {
    font-size: 18px;
    color: #13743e;
	    margin-bottom: 0px;
	 display: -webkit-box;
  -webkit-line-clamp: 2; /* change to 3 for 3 lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.post-thumbnail{
	margin-top: 0 !important;
}
header.card-body {
    padding-bottom: 0;
}
.single .entry-content {
    margin: 0 !important;
}
h2.card-title a {
    color: #13743e;
}
ul.recentposts {
   background: linear-gradient(45deg, #21864c, #f58334) !important;
    padding: 10px !important;
    border-radius: 6px;
}
ul.recentposts li h3 {
    font-size: 24px;
    color: #fff;
	position: relative;
}

ul.recentposts li a {
    color: #fff;
}
ul.recentposts li h4 {
    font-size: 18px;
}
ul.recentposts li {
    padding: 10px;
	display: block;
    border-bottom: 1px solid #c0aea1;
}
ul.recentposts li:last-child {
    border-bottom: 0;
}
ul.recentposts li:first-child {
    border: 0;
	padding-bottom: 0;
}
h2.entry-title {
    font-size: 24px;
    color: #13743e;
}
footer.entry-meta a.read-more:hover {
    background: #facd29;
    border: 0;
}
.blog-sngl-pg .post-thumbnail img {
    margin-bottom: 20px;
}
blockquote.wp-block-quote.is-style-small {
    margin-bottom: 0;
    background: #ededed;
    padding: 16px;
    padding-bottom: 1px;
    color: #13743e;
}
.blog-sngl-pg .entry-content h3 {
    font-size: 20px;
    color: #f58334;
}
img.srvc {
    width: 60px;
}
.tg-sectn h5 {
    color: #13743e;
}
ul.list-unstyled.taglst li {
    background: #d6d3d3;
    padding: 8px;
    border-left: 4px solid #f7c638;
    margin-bottom: 20px;
    color: #333;
}






/* doctr dtl css*/
.doc-profl img {
    width: 100%;
    height: auto;
	border-radius: 6px;
}
.row.drtl-bg {
    padding: 80px 90px;
	    position: relative;
    z-index: 1;
}
.row.drtl-bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 280px;
    height: 100%;
    background-color: #9e519a;
    z-index: -1;
	    border-radius: 6px 0 0 6px;
}
.row.archive-docmeta ul {
    display: inline-grid;
    grid-template-columns: repeat(2, 1fr);
    width: 100%;
}
.row.archive-docmeta ul li {
    margin-bottom: 15px;
}
.mbr-ctfct {
    margin-bottom: 25px;
}
.mbr-ctfct h4{
	font-size: 20px;
    padding: 18px 10px;
    background: #fff7ff;
    margin-bottom: 20px;
}
.EduFull ul li {
    margin-bottom: 20px;
    position: relative;
    padding-left: 20px;
    font-size: 16px;
}

.EduFull ul li:before{
	content: "";
    position: absolute;
    top: 7px;
    left: 0;
    width: 9px;
    height: 9px;
    background-color: #9e519a;
    border-radius: 50px;
}
.EduFull ul li:after{
	 content: "";
    position: absolute;
    top: 7px;
    left: 4px;
    width: 1px;
    height: 70px;
    background-color: #9e519a;
    border-radius: 50px;
}
.EduFull ul li:last-child::after{
	display: none;
}
.sdbr-form h3 {
    background: #a95ca3;
    padding: 8px 22px;
    color: #fff;
    font-size: 20px;
    
} 

/* doctr lsting css*/
.home-doctors {
    background-color: #f6f2f0;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    padding-top: 5px;
    text-align: center;
    position: relative;
    z-index: 2;
}

.iq-team-img img {
    width: 100%;
    height: auto;
}
.doc-info h4 {
    font-size: 20px;
    font-weight: 400;
    text-transform: capitalize;
    margin: 0 0 7px 0;
    position: relative;
    color: #a95ca3;
}
 .doc-info h4 a{
  
    color: #a95ca3;
}  
.doc-info span,.doc-info ul li {
    font-size: 14px;
}
  .home-doctors:before {
    height: 306px;
    border-radius: 50%;
    width: 180px;
    left: -14%;
    top: -20%;
    z-index: -2;
    transition: all 0.3s;
    position: absolute;
    content: "";
    background: #a95ca3;
}
.doctors:hover  .home-doctors:before {
    border-radius: 0;
    height: 200px;
    left: 120px;
    top: 0;
    width: 100%;
    background-color:  #a95ca3;
}

/* treatmnt listng css*/
.spl-iconbox h3 {
    font-size: 18px !important;
    color: #333;
    font-weight: 400;
    margin-bottom: 15px;
}


/* treatmnt css*/
section.single-speciality .spl-content h3, section.single-speciality .spl-content h4, .blog-sngl-pg h4 {
    font-size: 20px;
    color: #a88e7b;
}
section.single-speciality .spl-content ul {
    list-style: none;
}
section.single-speciality .spl-content ul li {
    margin-bottom: 8px;
	position: relative;
}
section.single-speciality .spl-content ul li {
    margin-bottom: 8px;
    position: relative;
}
section.single-speciality .spl-content ul li:before {
    content: "\F133";
    position: absolute;
    left: -22px;
    font-family: 'bootstrap-icons';
    font-size: 12px;
    top: 4px;
    color: #a95ca3;
}

/* surgry lstng css*/


.surgry-iconbox a h3 {
    font-size: 20px;
    font-weight: 400;
	   color: #13743e;
   
}


/* hospital dtlpg css*/
.entry-thumb img {
    width: 100%;
    height: auto;
}
.row.archive-docmeta-hos ul {
    list-style: none;
}
   .row.archive-docmeta-hos ul li {
    margin-bottom: 10px;
	   display: flex;
}
.row.archive-docmeta-hos ul li i {
    margin-right: 10px;
}
span.hphoneList a {
    color: #747474;
}
.Hospital-overview h3 {
    font-size: 20px;
    color: #a95ca3;
}
.row.archive-docmeta-hos ul li i {
    color: #9c5098;
}
ul.thr-clms {
    display: inline-grid;
    grid-template-columns: repeat(4, 1fr);
    width: 100%;
}
@media (max-width: 768px)  {
	ul.thr-clms {
    display: inline-grid;
    grid-template-columns: repeat(1, 1fr) !important;
    width: 100%;
}
}
ul#eventGalleryTab .nav-link.active {
    background: #f58334;
    color: #fff;
	 
}
ul#eventGalleryTab .nav-link {
    background: #f583349c;
    color: #fff;
	   margin-right: 10px;
    border: 0;
}
h4.event-title a {
    color: #f58334;
}

.card-text.entry-content p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}


nav.navigation.pagination {
    justify-content: center;
}



.pagination-wrapper .page-numbers {
    display: inline-block;
    margin: 0 5px;
    padding: 8px 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
    text-decoration: none;
	color: #13743e;
}

.pagination-wrapper .page-numbers.current {
    background: #13743e;
    color: #fff;
    border-color: #13743e;
}